/*===========================================*/
/************** 11.0 - Works Css ************/
/*=========================================*/
#how-works {
    padding-top: 52px;
    padding-bottom: 0px;
}

.works-title-area {
	padding-bottom: 55px;
}

.how-to-work-slider .slick-list {
	padding: 15px 0 !important;
}

.how-to-work-slider .slick-dots {
	position: relative;
	display: block!important;
	padding-top: 80px;
}

.how-to-work-slider .slick-center {
	position: relative;
}

.how-to-work-slider .slick-center:before {
	content: url(../../img/screenshot/phone.png);
	position: absolute;
	left: -3px;
    top: -19px;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
}

.how-to-work-slider .slick-center img {
	border-radius: 45px;
}

.how-to-work-slider .slider-image img {
	border-radius: 45px;
}